## Datenbankfunktionsaufruf (dbfunction_call)

Der Aufruf einer Datenbankfunktion (dbfunction_call) erfolgt wie der Aufruf einer Funktion. Die Datenbankfunktion wurde durch Ausführung einer CREATE FUNCTION-Anweisung erzeugt.

### Syntax

<dbfunction_call> ::= <dbfunction_name> ( [<expression>,...] )

### Beispiele

SQL-Tutorial, Datenbankfunktionen, Funktionen

### Erläuterung

Der aktuelle Benutzer muss das Recht zur Ausführung der Datenbankfunktion (EXECUTE-Privileg) besitzen.

Siehe auch:

Funktionen: Überblick